TAAS - Feature #38

Set Print Paper
08/31/2022 04:31 PM - Anil KV

Status: Reopen Bugs Coding Done Start date: 09/03/2022
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 40:00 hours
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 40.00 Code Reviewed By:

Module: Papper

Description

Coding Set Print Paper GUI

History

#1 - 08/31/2022 04:39 PM - Anil KV
- File deleted (2-tsModel.ts)

#2 - 08/31/2022 04:40 PM - Anil KV
- File deleted (1-CsModel.cs)

#3 - 08/31/2022 04:40 PM - Anil KV
- File deleted (3-CsFile.cs)

#4 - 08/31/2022 04:40 PM - Anil KV
- File deleted (4-CsControllerFile.cs)

#5 - 08/31/2022 04:40 PM - Anil KV
- File deleted (5-TsFile.ts)

#6 - 08/31/2022 04:40 PM - Anil KV
- File deleted (6-HtmliFile.htmi)

#7 - 08/31/2022 04:40 PM - Anil KV
- File deleted (sql.sql)

#8 - 08/31/2022 04:41 PM - Anil KV
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmiFile.htm| added

- File sql.sql added

#9 - 09/01/2022 12:24 PM - Anil KV

public lstPapperType: any[] = [

{ "intId": 0, "strLabel": "Custom", "blnDisable": false, "blnActive": false, "strRemarks":
, "Width": 0},
{ "intId": 1, "strLabel": "A3", "blnDisable": false, "blnActive": false, "strRemarks":
"Width": 297},
{ "intId": 2, "strLabel": "A4", "blnDisable": false, "blnActive": true, "strRemarks": "",
{ "intId": 3, "strLabel": "A5", "blnDisable": false, "blnActive": false, "strRemarks": "", "Height":
"Width": 148},
17
public lstPrePrintedType: anyl[] = [
{ "intId": 1, "strLabel": "Blank", "blnDisable": false, "blnActive": true, "strRemarks": "" },
{ "intId": 2, "strLabel": "Pre-Printed", "blnDisable": false, "blnActive": false, "strRemarks": ""
{ "intId": 3, "strLabel": "Pre-Format", "blnDisable": false, "blnActive": true, "strRemarks": ""
17
public lstMainHeaderType: anyl[] = [
{ "intId": 0, "strLabel": "Not Need", "blnDisable": false, "blnActive": true, "strRemarks": "" },
{ "intId": 1, "strLabel": "Pre-Printed", "blnDisable": false, "blnActive": false, "strRemarks": ""
{ "intId": 2, "strLabel": "String", "blnDisable": false, "blnActive": true, "strRemarks": "" },
{ "intId": 3, "strLabel": "Image", "blnDisable": false, "blnActive": false, "strRemarks": "" },
17
public lstAlignment: any[] = [
{ "intId": 1, "strLabel": "Left", "blnDisable": false, "blnActive": true, "strRemarks": "" },
{ "intId": 2, "strLabel": "Right", "blnDisable": false, "blnActive": false, "strRemarks": "" },
{ "intId": 3, "strLabel": "Top", "blnDisable": false, "blnActive": true, "strRemarks": "" },
{ "intId": 4, "strLabel": "Bottom", "blnDisable": false, "blnActive": false, "strRemarks": "" },

17

#10 - 09/01/2022 02:22 PM - Amal Siby
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#11 - 09/13/2022 05:47 PM - Amal Siby

- Status changed from Coding Started to Particialy Coding Done

- Start date changed from 08/31/2022 to 09/03/2022
- % Done changed from 40 to 30
- Time Taken(HH) set to 40.00

#12 - 09/22/2022 10:31 AM - Amal Siby
Water Mark is not added

#13 - 12/08/2022 06:19 PM - Amal Siby

coding Done
Water mark Added

#14 - 12/08/2022 06:19 PM - Amal Siby
- Status changed from Particialy Coding Done to Coding Done

- % Done changed from 40 to 60

#15 - 12/09/2022 12:50 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****

1.IF CHANGE VALUES OF HEIGHT & AND WIDTH, TYPE STATUS MUST BE CHANGED TO "CUSTOM"

2.SET MANDATORY FIELDS RED AND REQUIRED

#16 - 12/12/2022 06:35 PM - Amal Siby

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

Bug Fixed.

#17 - 05/03/2024 10:49 AM - Junaid M
- Assignee changed from Amal Siby to Greeshma S

#18 - 09/21/2024 04:10 PM - Junaid M
- Status changed from Reopen Bugs Coding Done to New Changes
- % Done changed from 70 to 50

Add Copy Button right side

#19 - 09/30/2024 03:03 PM - Junaid M

- Assignee changed from Greeshma S to Sreeranjini T

#20 - 09/30/2024 06:26 PM - Sreeranjini T
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

#21 - 10/02/2024 11:09 AM - unnikannan S
- Status changed from New Changes Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED

1.Error While Adding Decimal Value In (Left,Right,Centre Widths Or% )

#22 - 10/10/2024 02:11 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#23 - 10/14/2024 02:20 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.Not Working Copy Button In Ul
2.Missing Copy Button Symbol

#24 - 10/16/2024 01:20 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

Files

1-CsModel.cs 2.32 KB 08/31/2022 Anil KV
2-tsModel.ts 1.58 KB 08/31/2022 Anil KV
3-CsFile.cs 16.2 KB 08/31/2022 Anil KV
4-CsControllerFile.cs 24.4 KB 08/31/2022 Anil KV
5-TsFile.ts 14 KB 08/31/2022 Anil KV
6-HtmiFile.html 1.91 KB 08/31/2022 Anil KV
sql.sql 16.7 KB 08/31/2022 Anil KV
